<template>
  <div class="app-camp layout-container">
    <div class="form-block text-center">
      <form>
        <reg-form/>
      </form>
    </div>
  </div>
</template>

<script>
import RegForm from './_RegForm';
export default {
  name: 'Camp',
  components: { 'reg-form': RegForm }
};
</script>

<style>

</style>
